Apache and PHP Upgrades

march 14, 2002

Well, I think I kept the downtime to a minimum. I just upgraded the Apache (1.3.23) and PHP (4.1.2) on UltraMookie. Security reasons and performance reasons. Hope it all works. Let me know if there are any anomalies.